panels:
- position: top
  monitor: 0
  size: 40
  applets:
    left:
    - LabelApplet:
        text: Hello, world
    centre: []
    right:
    - ClockApplet:
        formatting: '%T, %a %-d %b %Y'
- position: bottom
  monitor: 0
  size: 40
  applets:
    left: []
    centre:
    - LabelApplet:
        text: Multi-panel support
    right: []
